<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="GG_TAB_ARM_ITENS_SERV" directorySegmentName="seg_1" id="54BD41DE-C451-9CF7-87AF-5AA95CB9577C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:12 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<schemaObject>FDC4974E-FC7B-8392-377A-732DAA70B72F</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>E71D3117-0D8C-B11E-B514-C8E89D2A8368</segment>
<tableSpace>F495AF0B-B92D-98E2-0AAB-58B5CC48431E</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="NUM_LIVRE_1" id="000C663E-F351-AA06-A55A-4EEDAA3F7680">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="L_PES_AVULSA_ENTRADA" id="02A00BDA-66E1-0748-D51C-B5E1475ED5B3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="05027976-ABE1-445B-0303-826B9AA9DCE9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PERC_RETENCAO" id="07223BF5-92BD-4197-74BB-7B3C458558C4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_4" id="0A677B6F-9B9E-F4A3-8674-28051F665FF2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="ATIVO" id="0F0A6673-A691-6348-A352-E11C12E52D03">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="L_DEVOL_ARMAZ_VENDA" id="126A088C-11AE-E6A5-7CD2-A1FE11BB376C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="PERC_TAB_PRECO" id="15C1B0B0-7EF2-A2DD-09CE-7C8807E93217">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_4" id="1BE76B05-7A83-D0A8-0BB0-8F3650FFB1A4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="2990CE14-E411-2F8A-AB59-89BFE6676690">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LGERAROMRELACTOCOMPRA" id="2B180B29-147F-4607-20A7-A45F74BF382E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="L_PES_AVULSA_SAIDA" id="30958700-A800-8D0F-AC7E-58014A529201">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="347AB6EC-6D9A-1E05-AD74-6305205E271A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="MO_CODIGO_TARIFA" id="43A90122-21EC-B10E-98E3-F2FDF37531E2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_REFER_ITEM" id="53654D67-6433-0613-6AF9-8D6833C17A73">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="L_FERROVIARIO" id="543384EB-D1B6-B441-A5B1-92E8F7A275C1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="OBSERVACAO" id="5A0C25B5-9B4C-E803-818D-B7CE47983D33">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_SEQ_TARIFA" id="5CA1CD74-6D0E-0430-B6AF-E539AF3F72D8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LSEMMOVIMENTACAOFISICA" id="5CEB7513-E3FF-9FA1-47A6-B88673D5C069">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_SERVICO" id="5E01DC3F-BB94-8A86-0D2F-049A06999432">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="6057764B-F4CF-E22B-E13A-699B8047B0A6">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_3" id="63F126DC-B226-40C7-ED3C-4641D999FBD0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_4" id="79E12DD1-94F8-B3A9-26B0-1CD7E89FCEC7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NR_TABPRE" id="7A3A201B-22B1-AE67-4698-FBAE8C9132B4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IT_CODIGO" id="7AA4F867-6EBB-91C8-BA6B-C40BE02C9000">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_4" id="82874013-EB89-678E-EA19-7A2B6B74ABDE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="L_MOVIMENTACAO_FISICA" id="90B89294-C7E0-DFCC-F9E4-B5355A9F4318">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="L_RODOVIARIO" id="91703C18-B06F-97A2-F884-4B15CE1627C0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="923AC7CB-2005-4C10-0E9B-3BE4B627E9CC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="939F5C9E-0D0A-5027-88FF-EB7362677277">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PERIODICIDADE" id="9582D51F-AE72-8996-777A-0CD5916FCB78">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_3" id="972AB447-1460-B3C1-7B2F-82CD9B4AE5ED">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="TIP_COBRANCA" id="9E1FAEEB-AC04-AD6A-F3D7-E4DE458B6911">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="9E7B4D17-25A0-5E10-E629-550B8458201C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_3" id="AB5B3257-CFE7-EC28-6BA7-156EA95CB8EB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_3" id="C054A99C-52B5-1398-3F35-9CD1DE6FA0CD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_INIC_VALID" id="C5050C9B-A0CD-1CAF-12FB-26CF5ABD068D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##IT_CODIGO" id="C751E80F-7C0E-AAC4-D32D-BDE3A652574A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_REFER_ITEM" id="CCF4208E-8FE1-5056-CBAE-B355F0713B10">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="L_TIP_MOVTO_REM_ARMAZ" id="D3001993-15A2-A5CF-02C7-049BE4C2F89C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_FINAL_VALID" id="D7B960AD-257D-5F36-33C3-7AE1EF32CF4B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="FATO_GERADOR" id="D8D1D7BC-EF09-34EE-F6E4-90143DCCF755">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_TARIFA" id="E36DB063-58A8-AB59-79A7-5E12B0F5711A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_4" id="E5443014-01B8-8DE0-EB57-64632317F689">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NR_TABELA" id="E61A79AD-AAB5-8918-AD15-644A0E40DAF7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="L_DEVOL_ARMAZ_FISICO" id="E6E64437-DD04-49AA-47B4-C2F90FE04EA5">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="ED0562D3-7535-AC74-DFC0-AF76644BD805">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_TOT_MIN" id="ED33BB3F-1298-5118-103C-8414A410C4D8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="EE57C629-3500-BC7E-A023-2111819A09FA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="F179FECA-271F-515F-8465-7D4D592E0CA3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_3" id="F24EAF73-3060-C2AF-7991-3333C0955CAF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="UN_TARIFA" id="FCA992AD-F627-8459-6F32-D8A7FAD38C64">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_DIAS_CARENC" id="FF0E5A6F-2844-7626-CAE7-889D1EADFA5C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:19 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG613##INDEX_ITEM" id="018E3715-F293-D474-7D2A-7B82893F54CA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:21 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<schemaObject>FDC4974E-FC7B-8392-377A-732DAA70B72F</schemaObject>
<segment>884EB61C-04B8-073A-BFC6-79C30F91D038</segment>
<tableSpace>F495AF0B-B92D-98E2-0AAB-58B5CC48431E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG613##REC" id="11E47294-6CF0-7362-BB73-48B0A2FF0222">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:21 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<schemaObject>FDC4974E-FC7B-8392-377A-732DAA70B72F</schemaObject>
<segment>884EB61C-04B8-073A-BFC6-79C30F91D038</segment>
<tableSpace>F495AF0B-B92D-98E2-0AAB-58B5CC48431E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG613##INDEX_SERVICO" id="68ED10BE-8921-893B-855C-8889A301DAE8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:21 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<schemaObject>FDC4974E-FC7B-8392-377A-732DAA70B72F</schemaObject>
<segment>884EB61C-04B8-073A-BFC6-79C30F91D038</segment>
<tableSpace>F495AF0B-B92D-98E2-0AAB-58B5CC48431E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG613##INDEX_ID" id="A3751ED2-8FDC-0133-0655-D7FCBDAC6AAE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:21 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<schemaObject>FDC4974E-FC7B-8392-377A-732DAA70B72F</schemaObject>
<segment>884EB61C-04B8-073A-BFC6-79C30F91D038</segment>
<tableSpace>F495AF0B-B92D-98E2-0AAB-58B5CC48431E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG613##INDEX_TAB_SERV" id="B1A989B3-14FF-A458-D006-2EA51827D412">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:21 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<schemaObject>FDC4974E-FC7B-8392-377A-732DAA70B72F</schemaObject>
<segment>884EB61C-04B8-073A-BFC6-79C30F91D038</segment>
<tableSpace>F495AF0B-B92D-98E2-0AAB-58B5CC48431E</tableSpace>
</IndexProxy>
</indexProxies>
<foreignKeys>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="GGTBRMTD_GGCNTRTD" id="91A73505-0B36-9FDF-7555-D5192F74E549">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:26 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ForeignKey>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="GGTBRMTD_GGTBRMTD_1" id="99613AA0-962F-3095-44A4-6C0B3AF89990">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:26 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ForeignKey>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="GGTBRMTD_GGTBRMTD" id="FCDDC406-EC31-F19B-EFF9-E74E16E5DA62">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:26 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ForeignKey>
</foreignKeys>
</TableProxyOraclev11g>